## znc-backlog 0.20180824

=== debian/changelog ===
znc-backlog (0.20180824-1) unstable; urgency=medium

  * New upstream snapshot
    - Drop patches applied upstream
  * Relax dependency on znc.
    Allow binNMU version to change, but not actual NMUs (since those
    might change the ABI). (Closes: #916764)
  * Document location of debian packaging repository
  * Bump debhelper compat level to 11

 -- Felipe Sateler <fsateler@debian.org>  Sun, 23 Dec 2018 14:26:18 -0300

znc-backlog (0.20170713-1) unstable; urgency=medium

  * Initial release. Closes: #907180

 -- Felipe Sateler <fsateler@debian.org>  Tue, 11 Sep 2018 18:13:27 -0300
