=== debian/control ===
Source: znc-backlog
Section: net
Priority: optional
Maintainer: Felipe Sateler <fsateler@debian.org>
Build-Depends: debhelper-compat (= 11),
 znc-dev
Standards-Version: 4.2.1
Homepage: https://github.com/FruitieX/znc-backlog
Vcs-Git: https://salsa.debian.org/fsateler/znc-backlog.git
Vcs-Browser: https://salsa.debian.org/fsateler/znc-backlog

Package: znc-backlog
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 znc (>= ${znc:Version}),
 znc (<< ${znc:Version}.~)
Enhances: znc
Description: module for requesting backlog from znc bouncer
 znc-backlog is a ZNC module that makes it easy to request backlog. Its
 intended use is for when you have just launched your IRC client and gotten
 a few lines of backlog sent to you, but want to read more. Instead of
 having to deal with shelling into the box where you run ZNC and manually
 sifting through the logs, you can issue a short command in your IRC
 client to request any amount of the most recent lines of log.
 .
 For more information about ZNC, see the znc package.
