=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

ZNC_VERSION=$(shell dpkg-query -f '$${source:Version}' -W znc-dev)

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- "-Vznc:Version=$(ZNC_VERSION)"
